众扬汇 AI 开放平台 API 文档

获取任务详情(免费

OpenAPI Specification

yaml
openapi: 3.0.1
info:
  title: ''
  description: "本页接口说明详见下方接口定义;参数取值与返回以本平台实测为准。"
  version: 1.0.0
paths:
  /avatar/task/{id}:
    get:
      summary: 获取任务详情(免费
      deprecated: false
      description: "本页接口「获取任务详情(免费」对应 GET /avatar/task/{id}(归属:废弃、未开放/数字人 / 数字人/官方 API)。"
      tags:
        - 废弃、未开放/数字人
        - 数字人/官方 API
      parameters:
        - name: id
          in: path
          description: "本次操作的标识,由平台生成"
          required: true
          example: 9f2c1a4b7d0e5a83
          schema:
            type: string
        - name: Authorization
          in: header
          description: "该字段的取值与含义以本平台实际返回为准。"
          required: false
          example: Bearer {{YOUR_API_KEY}}
          schema:
            type: string
            default: Bearer {{YOUR_API_KEY}}
      responses:
        '200':
          description: "该字段的取值与含义以本平台实际返回为准。"
          content:
            application/json:
              schema:
                type: object
                properties:
                  code:
                    type: number
                    description: "状态码,200 表示成功"
                  data:
                    type: object
                    properties:
                      id:
                        type: string
                        description: "本次操作的标识,由平台生成"
                      work_name:
                        type: string
                        description: "作品名称"
                      work_video_path:
                        type: string
                        description: "生成视频的访问地址"
                      wm_work_video_path:
                        type: string
                        description: "带水印视频的访问地址"
                      no_wm_work_video_path:
                        type: string
                        description: "无水印视频的访问地址"
                      work_webp_path:
                        type: string
                        description: "视频预览图地址"
                      web_work_status:
                        type: number
                        description: "任务状态码,200 表示成功"
                      create_time:
                        type: number
                        description: "创建时间戳,单位毫秒"
          headers: {}
      security: []
components:
  schemas: {}
  securitySchemes: {}
servers: []
security: []

使用提示:本页接口的 Base URL 为 https://api.allyang.cn,请求头需携带 Authorization: Bearer <令牌>(令牌在控制台「令牌管理」中创建)。示例中的任务 ID、时间戳与文件地址均为示意值,实际以平台返回为准。

该分组标记为「废弃 / 未开放」,接入前请先与对接人确认开放状态。